Subject: Out of Office - Rick
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Feb 2002 10:05:34 -0800 (PST)

I just got back from the eye doctor.  My eye wasn't scratched.  I had a rusty piece of metal in it!  I tore down my garden (which is framed and covered in chicken wire to keep out the critters) on Sunday and a piece of the wire must have lodged in my eye.  I will spare you the gross details of him using a needle to dig this rusty piece of metal out of my eye like a splinter...  It was numb and still hurt.  I won't be in this afternoon.
 
Rick